<?php
namespace app\plugins\vr_ticket\hook;

/**
 * 票务商品详情页 CSS 注入
 * 注册到 plugins_css_data 钩子
 */
class ViewGoodsCss
{
    public function handle()
    {
        return 'plugins/vr_ticket/css/ticket.css';
    }
}
